.body > .body-section > .widget-container{width:1280px;}.body > .widget-container{width:1280px;}#bs-3C4F8FAF-2038-44CF-BC29-889222D47F74 > .widget-container{}#spltr-F86F328C-662C-43A4-87F7-FE8FAFB57216{width:24.21875%;}#spltr-1CCD58DC-97AE-469E-B874-F6880EE32923{width:75.78125%;}#bs-FC1DE5EF-D8F9-4909-B78A-955293919EDB > .widget-container{width:auto;}#bs-4D253E04-5893-49F3-BFF2-B8CC4DEB7F0E > .widget-container{width:auto;}.header > .widget-container{height:130px;width:1310px;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #spltr-1CCD58DC-97AE-469E-B874-F6880EE32923{width:70%;}	.responsive #spltr-F86F328C-662C-43A4-87F7-FE8FAFB57216{width:30%;}	.responsive .header > .widget-container{width:auto;}	.responsive .footer > .widget-container{width:auto;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #spltr-1CCD58DC-97AE-469E-B874-F6880EE32923{width:auto;display:block;}	.responsive #spltr-F86F328C-662C-43A4-87F7-FE8FAFB57216{width:100%;display:none;}	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive .header > .widget-container{height:111px;width:auto;}	.responsive .footer > .widget-container{width:auto;height:500px;}}@media (max-width: 767px){	.responsive #spltr-F86F328C-662C-43A4-87F7-FE8FAFB57216{display:none;}	.responsive #spltr-1CCD58DC-97AE-469E-B874-F6880EE32923{display:block;width:auto;}	.responsive .body > .widget-container{width:auto;}	.responsive .body > .body-section > .widget-container{width:auto;}	.responsive .header > .widget-container{width:auto;height:107px;}	.responsive .footer > .widget-container{width:auto;height:1000px;}}.footer > .widget-container{height:580px;width:1310px;}
.widget-snippet .home-bookconsultation:before {
    content: '';
    background-color: rgba(255,127,0,0.70);
    width: 100%;
    position: absolute;
    height: 100%;
}
.widget-snippet .home-bookconsultation {
    background: url(/template/7663bd01/images/bookconsultation.jpg) no-repeat;
    position: relative;
    background-size: cover;
}
.widget-snippet .home-bookconsultation-inner {
    max-width: 1310px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    position: relative;
    padding: 57px 15px;
}
.widget-snippet .home-bookconsultation p {
    margin: 0;
    padding: 0;
    font-size: 30px;
    font-weight: 300;
    color: #fff;
    line-height: 45px;
}
.widget-snippet .home-bookconsultation p strong{
    font-weight: 600;
}
.widget-snippet .home-bookconsultation-btn a {
    color: #000;
    font-size: 20px;
    line-height: 20px;
    font-weight: 500;
    text-transform: none;
    border: 1px solid #fff;
    text-align: center;
    margin: 0;
    padding: 18px 33px;
    border-radius: 2px;
    -webkit-transition: all 0.5s ease 0s;
    text-decoration: none;
    transition: all 0.5s ease 0s;
    display: inline-block;
    vertical-align: top;
    background-color: #fff;
}
.widget-snippet .home-bookconsultation-btn a:hover {
    background-color: #3361b5;
    border: 1px solid #3361b5;
    color: #fff;
}
#wi-90D0EE57-9431-4833-883B-ED9F42ADB064{width:901px;height:44px;top:60px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-90D0EE57-9431-4833-883B-ED9F42ADB064{left:0px;right:0px;top:105px;bottom:auto;width:auto;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-90D0EE57-9431-4833-883B-ED9F42ADB064{left:0px;right:0px;top:auto;bottom:0px;width:auto;height:25px;}}@media (max-width: 767px){	.responsive #wi-90D0EE57-9431-4833-883B-ED9F42ADB064{left:0px;right:0px;top:auto;bottom:0px;width:auto;height:25px;}}
#wi-073E95C0-7A49-444F-AC37-2B269DBBC5DB{width:306px;height:39px;top:72px;left:15px;right:auto;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-073E95C0-7A49-444F-AC37-2B269DBBC5DB{left:15px;right:auto;top:64px;bottom:auto;width:306px;height:39px;}}@media (max-width: 767px){	.responsive #wi-073E95C0-7A49-444F-AC37-2B269DBBC5DB{left:14px;right:auto;top:61px;bottom:auto;width:246px;height:39px;}}
#wi-D0A65520-4AC0-4C10-B836-3E974A3A22EF{width:241px;height:49px;top:0px;left:auto;right:15px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-D0A65520-4AC0-4C10-B836-3E974A3A22EF{left:auto;right:0px;top:0px;bottom:auto;width:241px;height:49px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-D0A65520-4AC0-4C10-B836-3E974A3A22EF{left:auto;right:0px;top:0px;bottom:auto;width:241px;height:49px;}}@media (max-width: 767px){	.responsive #wi-D0A65520-4AC0-4C10-B836-3E974A3A22EF{left:auto;right:0px;top:0px;bottom:auto;width:115px;height:49px;}}
body.widget-snippet .phone-number {
	padding: 50px;
	background-color: #3361B5;
}
.widget-snippet .phone-number {
	position: relative;
	background-color: #3361B5;
	color: #fff;
	font-size: 20px;
	line-height: 42px;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
}
.widget-snippet .phone-number a {
	position: relative;
	color: #fff;
	font-size: 20px;
	line-height: 42px;
	font-weight: 500;
	text-decoration: none;
	padding-left: 6px;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.widget-snippet .phone-number a:hover {
    color: #ff9000;
	text-decoration: none;
}
#wi-5A48C6E0-6A66-42B7-9714-2DB598DE8E12{width:233px;height:33px;top:0px;left:auto;right:270px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-5A48C6E0-6A66-42B7-9714-2DB598DE8E12{left:auto;right:266px;top:0px;bottom:auto;width:233px;height:33px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-5A48C6E0-6A66-42B7-9714-2DB598DE8E12{left:auto;right:270px;top:2px;bottom:auto;width:233px;height:33px;}}@media (max-width: 767px){	.responsive #wi-5A48C6E0-6A66-42B7-9714-2DB598DE8E12{display:none;}}
body.widget-snippet .social-links {
	padding: 30px;
	background-color: rgb(240 243 244);
	text-align: left;
}
.widget-snippet .social-links {
	text-align: right;
}
.widget-snippet .social-links a {
	display: inline-block;
	vertical-align: top;
	border-radius: 50%;
	line-height: 39px;
	text-align: center;
	color: #3361b5;
	font-size: 16px;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.widget-snippet .social-links a i {
	color: #3361b5;
	line-height: 39px;
}
.widget-snippet .social-links a + a {
	margin-left: 15px;
}
.widget-snippet .social-links a:hover,  .widget-snippet .social-links a:focus {
	color: #31302b;
	background-color: #fff;
}
.widget-snippet .social-links a:hover .fa,  .widget-snippet .social-links a:focus .fa {
	color: #31302b;
}
body.widget-snippet .social-links a {
    padding: 10px;
}
#wi-5FD56A1F-C35F-4D5E-82DD-94D869B838A9{width:283px;height:31px;top:8px;left:15px;right:auto;bottom:auto;}@media (max-width: 767px){	.responsive #wi-5FD56A1F-C35F-4D5E-82DD-94D869B838A9{left:5px;right:auto;top:8px;bottom:auto;width:248px;height:31px;}}
body.widget-snippet .email-number {
	padding: 50px;
	background-color: #e0eaec;
}
.widget-snippet .email-number a:before {
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    background: url(/template/7663bd01/images/mail-icon.png) no-repeat;
    width: 16px;
    height: 17px;
}
.widget-snippet .email-number a {
	position: relative;
	color: #3B3B3B;
	font-size: 15px;
	line-height: 19px;
	font-weight: 500;
	text-decoration: none;
	padding-left: 35px;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.widget-snippet .email-number a:hover {
	color: #FF7F00;
	text-decoration: none;
}
#wi-46A93B38-1C63-4252-A8BA-7EEF57C134D8{width:auto;height:68px;top:431px;left:0px;right:0px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-46A93B38-1C63-4252-A8BA-7EEF57C134D8{left:9px;right:10px;top:444px;bottom:auto;width:auto;height:56px;}}@media (max-width: 767px){	.responsive #wi-46A93B38-1C63-4252-A8BA-7EEF57C134D8{left:10px;right:10px;top:905px;bottom:auto;width:auto;height:68px;}}
#wi-BA47C190-3AE7-46E5-9C42-E0FF993B9D34{width:auto;height:37px;top:398px;left:17px;right:15px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-BA47C190-3AE7-46E5-9C42-E0FF993B9D34{left:17px;right:15px;top:415px;bottom:auto;width:auto;height:37px;}}@media (max-width: 767px){	.responsive #wi-BA47C190-3AE7-46E5-9C42-E0FF993B9D34{left:11px;right:11px;top:863px;bottom:auto;width:auto;height:37px;}}
#wi-EB25314F-8928-42A1-B869-F9A648A0E542{width:495px;height:191px;top:175px;left:auto;right:1px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-EB25314F-8928-42A1-B869-F9A648A0E542{left:auto;right:1px;top:175px;bottom:auto;width:394px;height:191px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-EB25314F-8928-42A1-B869-F9A648A0E542{left:auto;right:5px;top:155px;bottom:auto;width:227px;height:300px;}}@media (max-width: 767px){	.responsive #wi-EB25314F-8928-42A1-B869-F9A648A0E542{left:18px;right:15px;top:584px;bottom:auto;width:auto;height:285px;}}
#wi-23CA7CE5-5A82-41D8-8C66-244982ED8CB1{width:269px;height:192px;top:175px;left:387px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-23CA7CE5-5A82-41D8-8C66-244982ED8CB1{left:313px;right:auto;top:175px;bottom:auto;width:269px;height:192px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-23CA7CE5-5A82-41D8-8C66-244982ED8CB1{left:270px;right:auto;top:155px;bottom:auto;width:269px;height:176px;}}@media (max-width: 767px){	.responsive #wi-23CA7CE5-5A82-41D8-8C66-244982ED8CB1{left:16px;right:14px;top:419px;bottom:auto;width:auto;height:192px;}}
#wi-2478C792-73BA-405F-8EE8-F2CEBA9DB384{width:301px;height:169px;top:175px;left:15px;right:auto;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-2478C792-73BA-405F-8EE8-F2CEBA9DB384{left:15px;right:auto;top:155px;bottom:auto;width:229px;height:169px;}}@media (max-width: 767px){	.responsive #wi-2478C792-73BA-405F-8EE8-F2CEBA9DB384{left:15px;right:13px;top:229px;bottom:auto;width:auto;height:182px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-2478C792-73BA-405F-8EE8-F2CEBA9DB384{left:15px;right:auto;top:175px;bottom:auto;width:235px;height:169px;}}
.widget-snippet .footer-contact-address p {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 400;
    color: rgba(0,0,0,0.70);
    line-height: 25px;
}
.widget-snippet .footer-contact-address p a{
    color: rgba(0,0,0,0.70);
	text-decoration:none;
}
.widget-snippet .footer-contact-address p a:hover{
    color: #FF7F00;
}
.widget-snippet .footer-contact-address p + p{
	margin-top:15px;	
}
#wi-F988F8A2-3733-4DE3-B9C4-F329C3A77837{width:auto;height:32px;top:130px;left:16px;right:14px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-F988F8A2-3733-4DE3-B9C4-F329C3A77837{left:16px;right:14px;top:100px;bottom:auto;width:auto;height:32px;}}@media (max-width: 767px){	.responsive #wi-F988F8A2-3733-4DE3-B9C4-F329C3A77837{left:16px;right:14px;top:183px;bottom:auto;width:auto;height:32px;}}
#wi-0488FA40-1B37-4C45-AED3-9B9CD352DF17{width:259px;height:52px;top:60px;left:auto;right:15px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-0488FA40-1B37-4C45-AED3-9B9CD352DF17{left:auto;right:15px;top:35px;bottom:auto;width:259px;height:52px;}}@media (max-width: 767px){	.responsive #wi-0488FA40-1B37-4C45-AED3-9B9CD352DF17{left:17px;right:17px;top:107px;bottom:auto;width:auto;height:52px;}}
body.widget-snippet .social-links {
	padding: 30px;
	background-color: rgb(240 243 244);
	text-align: left;
}
.widget-snippet .social-links {
	text-align: right;
}
.widget-snippet .social-links a {
	display: inline-block;
	vertical-align: top;
	border-radius: 50%;
	line-height: 39px;
	text-align: center;
	color: #3361b5;
	font-size: 16px;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.widget-snippet .social-links a i {
	color: #3361b5;
	line-height: 39px;
}
.widget-snippet .social-links a + a {
	margin-left: 15px;
}
.widget-snippet .social-links a:hover,  .widget-snippet .social-links a:focus {
	color: #31302b;
	background-color: #fff;
}
.widget-snippet .social-links a:hover .fa,  .widget-snippet .social-links a:focus .fa {
	color: #31302b;
}
body.widget-snippet .social-links a {
    padding: 10px;
}
#wi-B82C1B2F-DD56-49FB-BEB6-7BF9D80BBDA1{width:417px;height:66px;top:60px;left:15px;right:auto;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-B82C1B2F-DD56-49FB-BEB6-7BF9D80BBDA1{left:15px;right:auto;top:35px;bottom:auto;width:417px;height:66px;}}@media (max-width: 767px){	.responsive #wi-B82C1B2F-DD56-49FB-BEB6-7BF9D80BBDA1{left:18px;right:18px;top:53px;bottom:auto;width:auto;height:66px;}}
